Flashplayer non free sur amd 64

Le
Alexandre Neubert
=_Part_106108_15481644.1177161173818
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Bonjour,

Je cherche a faire fonctionner le flashplayer non free sur iceweasel (ou tt
autre navigateur). Le paquet n'existant pas, j'ai essayé de suivre la doc
ubuntu http://doc.ubuntu-fr.org/nspluginwrapper mais en executant la ligne
de wrapping j'obtiens l'erreur suivante:

# nspluginwrapper -i /usr/lib/mozilla/plugins32/libflashplayer.so
/usr/lib/nspluginwrapper/i386/linux/npviewer.bin:
/usr/lib/nspluginwrapper/i386/linux/npviewer.bin: cannot execute binary fil=
e
nspluginwrapper: no appropriate viewer found for
/usr/lib/mozilla/plugins32/libflashplayer.so


Est ce que qqn a une solution pour monter le flsh player sous iceweasel (ou
un autre navigateur)? Ou est ce qqn a la solution au message d'erreur
ci-dessus?

Merci d'avance

Alexandre

P.S Je tourne sur une debian sid si ca peut aider

=_Part_106108_15481644.1177161173818
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Bonjour,<br><br>Je cherche a faire fonctionner le flashplayer non free sur =
iceweasel (ou tt autre navigateur). Le paquet n&#39;existant pas, j&#39;ai =
essayé de suivre la doc ubuntu <a href="http://doc.ubuntu-fr.org/nsplug=
inwrapper">
http://doc.ubuntu-fr.org/nspluginwrapper</a> mais en executant la ligne de =
wrapping j&#39;obtiens l&#39;erreur suivante:<br><br><span style="font-fa=
mily: monospace;"># nspluginwrapper -i /usr/lib/mozilla/plugins32/libflashp=
layer.so
<br>/usr/lib/nspluginwrapper/i386/linux/npviewer.bin: /usr/lib/nspluginwrap=
per/i386/linux/npviewer.bin: cannot execute binary file<br>nspluginwrapper:=
no appropriate viewer found for /usr/lib/mozilla/plugins32/libflashplayer.=
so
<br><br><br></span><font size="2"><span style="font-family: courier new=
,monospace;"></span></font>Est ce que qqn a une solution pour monter le fls=
h player sous iceweasel (ou un autre navigateur)? Ou est ce qqn a la soluti=
on au message d&#39;erreur ci-dessus?
<br><br>Merci d&#39;avance<br><br>Alexandre<br><br>P.S Je tourne sur une de=
bian sid si ca peut aider<br>

=_Part_106108_15481644.1177161173818--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Makkhdyn
Le #9530731
--Apple-Mail-5--850829091
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain;
charset=ISO-8859-1;
delsp=yes;
format=flowed

Bonjour,

Le 21 avr. 07 à 15:12, Alexandre Neubert a écrit :

Bonjour,

Je cherche a faire fonctionner le flashplayer non free sur
iceweasel (ou tt autre navigateur). Le paquet n'existant pas, j'ai
essayé de suivre la doc ubuntu http://doc.ubuntu-fr.org/
nspluginwrapper mais en executant la ligne de wrapping j'obtiens
l'erreur suivante


Comment ça me packet du flashplayer n'existe pas ?
Peux tu montrer ton sources.list ?
Il doit simplement ne pas être rempli comme il le faut, tu as
sûrement omis de mettre contrib (et/ou non-free) sur les dépots.
--Apple-Mail-5--850829091
Content-Transfer-Encoding: quoted-printable
Content-Type: text/html;
charset=ISO-8859-1

--Apple-Mail-5--850829091--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Makkhdyn
Le #9530721
Oulà,
Il semblerait que je n'ai pas lu correctement le titre du sujet. Ma
réponse précédente est donc a oublier :-°=
Dominique Dumont
Le #9544621
"Alexandre Neubert"
Bonjour,

Je cherche a faire fonctionner le flashplayer non free sur iceweasel (ou tt
autre navigateur). Le paquet n'existant pas, j'ai essayé de suivre l a doc
ubuntu http://doc.ubuntu-fr.org/nspluginwrapper mais en executant la lign e de
wrapping j'obtiens l'erreur suivante:

# nspluginwrapper -i /usr/lib/mozilla/plugins32/libflashplayer.so
/usr/lib/nspluginwrapper/i386/linux/npviewer.bin: /usr/lib/nspluginwrappe r/i386
/linux/npviewer.bin: cannot execute binary file
nspluginwrapper: no appropriate viewer found for /usr/lib/mozilla/plugins 32/
libflashplayer.so


Est ce que qqn a une solution pour monter le flsh player sous
iceweasel (ou un autre navigateur)? Ou est ce qqn a la solution au
message d'erreur ci-dessus?



Adobe ne fournit pas le flashplayer pour amd64. Que du i386.

Donc faut l'utiliser avec iceweasel 32bits.

Et il faut installer iceweasel dans un chroot.

http://www.debian-administration.org/articles/356

Je n'ai pas encore eu le courage de le faire. Pour l'instant, je
boycotte tout les sites en flash.

HTH
bayrouni
Le #9544601
Dominique Dumont wrote:
"Alexandre Neubert"


Adobe ne fournit pas le flashplayer pour amd64. Que du i386.

Donc faut l'utiliser avec iceweasel 32bits.

Et il faut installer iceweasel dans un chroot.

http://www.debian-administration.org/articles/356

Je n'ai pas encore eu le courage de le faire. Pour l'instant, je
boycotte tout les sites en flash.

HTH





+1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Alexandre Neubert
Le #9544591
------=_Part_134468_4101059.1177397425853
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Hi,
Cool. Je n'ai pas eu le temps de le tester mais je le ferais sous peu

Thanks

Alexandre

Le 23/04/07, bayrouni

Dominique Dumont wrote:
> "Alexandre Neubert" >
>
>
> Adobe ne fournit pas le flashplayer pour amd64. Que du i386.
>
> Donc faut l'utiliser avec iceweasel 32bits.
>
> Et il faut installer iceweasel dans un chroot.
>
> http://www.debian-administration.org/articles/356
>
> Je n'ai pas encore eu le courage de le faire. Pour l'instant, je
> boycotte tout les sites en flash.
>
> HTH
>
>

+1


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact






------=_Part_134468_4101059.1177397425853
Content-Type: text/html; charset=ISO-8859-1
Content-Transfer-Encoding: quoted-printable
Content-Disposition: inline

Hi,
------=_Part_134468_4101059.1177397425853--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Pierre THIERRY
Le #9544281
--DiL7RhKs8rK9YGuF
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Scribit Dominique Dumont dies 23/04/2007 hora 22:34:
Pour l'instant, je boycotte tout les sites en flash.



+∞

Je ne tiens pas à dépendre d'une technologie propriétaire, j 'ai déjà
bien assez d'emmerdes comme ça. C'est aussi pourquoi j'ai toujours
resisté à la tentation d'installer la JRE...

Librement,
Pierre
--

OpenPGP 0xD9D50D8A

--DiL7RhKs8rK9YGuF
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGLqrDxe13INnVDYoRAmkrAKCbKnUWuTQo4L+6rIlil+jx3ZiyOgCgmizb
hSH6gXu3TlUFwD3BPK0s/8E =JoT5
-----END PGP SIGNATURE-----

--DiL7RhKs8rK9YGuF--


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.net/?DebianFrench
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme